## rust-cxxbridge-flags 1.0.62

=== debian/changelog ===
rust-cxxbridge-flags (1.0.62-1) unstable; urgency=medium

  * Package cxxbridge-flags 1.0.62 from crates.io using debcargo 2.5.0

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sat, 08 Jan 2022 10:52:46 +0100
