=== debian/control ===
Source: rust-cxxbridge-flags
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-flags]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-flags
Rules-Requires-Root: no

Package: librust-cxxbridge-flags-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cxxbridge-flags+c++14-dev (= ${binary:Version}),
 librust-cxxbridge-flags+c++17-dev (= ${binary:Version}),
 librust-cxxbridge-flags+c++20-dev (= ${binary:Version}),
 librust-cxxbridge-flags+default-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1+c++14-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1+c++17-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1+c++20-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1+default-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0+c++14-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0+c++17-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0+c++20-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0+default-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0.62-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0.62+c++14-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0.62+c++17-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0.62+c++20-dev (= ${binary:Version}),
 librust-cxxbridge-flags-1.0.62+default-dev (= ${binary:Version})
Description: Compiler configuration of the `cxx` crate (implementation detail) - Rust source code
 This package contains the source for the Rust cxxbridge-flags crate, packaged
 by debcargo for use with cargo and dh-cargo.
