## rust-cxxbridge-flags 1.0.73

=== debian/changelog ===
rust-cxxbridge-flags (1.0.73-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-flags 1.0.73 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 09 Oct 2022 12:46:17 -0400
