=== debian/control ===
--- 
+++ 
@@ -34,11 +34,11 @@
  librust-cxxbridge-flags-1.0+c++17-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+c++20-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+default-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.62-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.62+c++14-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.62+c++17-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.62+c++20-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.62+default-dev (= ${binary:Version})
+ librust-cxxbridge-flags-1.0.73-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.73+c++14-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.73+c++17-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.73+c++20-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.73+default-dev (= ${binary:Version})
 Description: Compiler configuration of the `cxx` crate (implementation detail) - Rust source code
  This package contains the source for the Rust cxxbridge-flags crate, packaged
  by debcargo for use with cargo and dh-cargo.
