=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Nikos Tsipinakis <nikos@tsipinakis.com>
-Standards-Version: 4.5.1
+ Matthias Geiger <matthias.geiger1024@tutanota.de>
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-flags]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-flags
+X-Cargo-Crate: cxxbridge-flags
 Rules-Requires-Root: no
 
 Package: librust-cxxbridge-flags-dev
@@ -34,11 +35,11 @@
  librust-cxxbridge-flags-1.0+c++17-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+c++20-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+default-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.73-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.73+c++14-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.73+c++17-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.73+c++20-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.73+default-dev (= ${binary:Version})
+ librust-cxxbridge-flags-1.0.87-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.87+c++14-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.87+c++17-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.87+c++20-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.87+default-dev (= ${binary:Version})
 Description: Compiler configuration of the `cxx` crate (implementation detail) - Rust source code
  This package contains the source for the Rust cxxbridge-flags crate, packaged
  by debcargo for use with cargo and dh-cargo.
