## rust-cxxbridge-flags 1.0.130

=== debian/changelog ===
rust-cxxbridge-flags (1.0.130-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-flags 1.0.130 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 09 Feb 2025 19:33:21 +0000
