=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-cxxbridge-flags
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-flags]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-flags
+Homepage: https://github.com/dtolnay/cxx
 X-Cargo-Crate: cxxbridge-flags
 Rules-Requires-Root: no
 
@@ -35,11 +36,10 @@
  librust-cxxbridge-flags-1.0+c++17-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+c++20-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+default-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.87-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.87+c++14-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.87+c++17-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.87+c++20-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.87+default-dev (= ${binary:Version})
+ librust-cxxbridge-flags-1.0.130-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.130+c++14-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.130+c++17-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.130+c++20-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.130+default-dev (= ${binary:Version})
 Description: Compiler configuration of the `cxx` crate (implementation detail) - Rust source code
- This package contains the source for the Rust cxxbridge-flags crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "cxxbridge-flags"
