=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-flags 1.0.130 --all-targets --all-features
Features: test-name=rust-cxxbridge-flags:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-flags 1.0.130 --all-targets --no-default-features --features c++14
Features: test-name=librust-cxxbridge-flags-dev:c++14
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-flags 1.0.130 --all-targets --no-default-features --features c++17
Features: test-name=librust-cxxbridge-flags-dev:c++17
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-flags 1.0.130 --all-targets --no-default-features --features c++20
Features: test-name=librust-cxxbridge-flags-dev:c++20
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-flags 1.0.130 --all-targets
Features: test-name=librust-cxxbridge-flags-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cxxbridge-flags 1.0.130 --all-targets --no-default-features
Features: test-name=librust-cxxbridge-flags-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
