## rust-cxxbridge-flags 1.0.141

=== debian/changelog ===
rust-cxxbridge-flags (1.0.141-1) unstable; urgency=medium

  * Package cxxbridge-flags 1.0.141 from crates.io using debcargo 2.7.7
  * Set collapse_features = true

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Mar 2025 20:13:39 +0100
