=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ rustc:native (>= 1.73) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
+ Matthias Geiger <werdahias@debian.org>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-flags]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-flags
@@ -36,10 +36,10 @@
  librust-cxxbridge-flags-1.0+c++17-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+c++20-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+default-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.130-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.130+c++14-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.130+c++17-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.130+c++20-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.130+default-dev (= ${binary:Version})
+ librust-cxxbridge-flags-1.0.141-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.141+c++14-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.141+c++17-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.141+c++20-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.141+default-dev (= ${binary:Version})
 Description: Compiler configuration of the `cxx` crate (implementation detail) - Rust source code
  Source code for Debianized Rust crate "cxxbridge-flags"
