## rust-cxxbridge-flags 1.0.192

=== debian/changelog ===
rust-cxxbridge-flags (1.0.192-1) unstable; urgency=medium

  * Team upload.
  * Package cxxbridge-flags 1.0.192 from crates.io using debcargo 2.7.11

 -- Michał Sawicz <michal.sawicz@canonical.com>  Sun, 21 Dec 2025 18:58:10 +0100
