=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.73) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.82) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cxxbridge-flags]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cxxbridge-flags
 Homepage: https://github.com/dtolnay/cxx
 X-Cargo-Crate: cxxbridge-flags
-Rules-Requires-Root: no
 
 Package: librust-cxxbridge-flags-dev
 Architecture: any
@@ -36,10 +35,10 @@
  librust-cxxbridge-flags-1.0+c++17-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+c++20-dev (= ${binary:Version}),
  librust-cxxbridge-flags-1.0+default-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.141-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.141+c++14-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.141+c++17-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.141+c++20-dev (= ${binary:Version}),
- librust-cxxbridge-flags-1.0.141+default-dev (= ${binary:Version})
+ librust-cxxbridge-flags-1.0.192-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.192+c++14-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.192+c++17-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.192+c++20-dev (= ${binary:Version}),
+ librust-cxxbridge-flags-1.0.192+default-dev (= ${binary:Version})
 Description: Compiler configuration of the `cxx` crate (implementation detail) - Rust source code
  Source code for Debianized Rust crate "cxxbridge-flags"
